li.breadcrumb-item:last-child {
  display: none;
}

.share-block a img {
  margin: 0 7px;
  width: 25px;
}

nav#toolbar-bar {
  padding-top: 75px;
}

.article-labels span:last-child {
  display: none;
}

.left-sidebar.related-block nav#mainNav ul li a{
  font-size: 16px !important;
  border: none !important;
  padding:0 !important;
  margin:0 !important;
}



.article .paginationjs-pages ul li:before {
  display:none;
}


.article .paginationjs-pages ul li {
  margin: 0 !important;
}

.article .paginationjs-pages ul li span,
.article .paginationjs-pages ul li a {
  color: #777779;
}

.article .paginationjs-pages ul li a:hover {
  color: #fff;
}

.article .paginationjs-pages ul li a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0 !important;
}





.article .paginationjs-pages ul li:last-of-type a::after {
  content: '';
  width: 1px;
  height: 29px;
  background: #d5d5d5;
  position: absolute;
  right: 0;
}





.paginationjs-pages ul li:first-of-type a:hover::before,
.paginationjs-pages ul li:last-of-type a:hover::before {
  border-color: #fff !important;
}

.article .paginationjs-pages ul li:first-of-type a::before {
  content: '';
  position: absolute;
  border: 2px solid;
  border-color: #006d69;
  transform: rotate(314deg);
  width: 8px;
  height: 8px;
  /* top: 0; */
  border-top: 0;
  border-left: 0;
}

.article .paginationjs-pages ul li.disabled:first-of-type a::before {
  border-color: #d5d5d5;
}

.article .paginationjs-pages ul li.disabled {
  opacity: 1;
}



.article .paginationjs-pages ul li:last-of-type a::before {
  content: '';
  position: absolute;
  border: 2px solid;
  border-color: #006d69;
  transform: rotate(-225deg);
  width: 8px;
  height: 8px;
  /* top: 0; */
  border-top: 0;
  border-left: 0;
}

.article .paginationjs-pages .page-link.no-hover:hover,
.article .paginationjs-pages ul li.active a {
  background-color: #f9f9f9;
  color: #006d69;
}

.paginationjs-prev a,.paginationjs-next a{ color: transparent !important}

.article .pagination li:first-of-type a::after {
  content: '';
  width: 1px;
  height: 29px;
  background: #d5d5d5;
  position: absolute;
  left: 0;
}

.pagination li.disabled a:hover {
  background-color: #f9f9f9;
}
.article .paginationjs-pages ul li.disabled a::before {
  border-color: #d5d5d5 !important;
}


.article-body img {
  max-width: 100%;
}

.privacy-search.d-block input {
  font-size: 1.1em;
  /* line-height: 1.135; */
  letter-spacing: normal;
  /* font-weight: 700; */
  /* font-style: normal; */
  /* padding-bottom: 21px; */
  width: 100%;
  border: 0;
  border-bottom: 1px solid rgb(6, 111, 109);
  -webkit-transition: .35s ease-in-out;
  transition: .35s ease-in-out;
  border-radius: 0;
  padding-left: 0;
  height: 50px;
}

.container.page---content div.privacy-search {
  position: relative;
}

.privacy-search.d-block button {
  padding: 0 15px 4px;
  display: inline-block;
  -webkit-transition: .35s ease-in-out;
  transition: .35s ease-in-out;
  background: #07706d;
  background-size: 15px 15px;
  border: 0 none !important;
  box-shadow: 0 0 0 transparent;
  outline: 0;
  float: left;
  position: absolute;
  top: 0;
  left: 0;
  width: 50px !important;
  height: 50px !important;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}

.container.page---content.policy-privacy .privacy-search.d-block {
  max-width: 100%;
}

.container.page---content.policy-privacy .privacy-search.d-block {
  width: 40%;
  margin-right: auto;
}


.contact-us-page .form-group {
  position: relative;
}

.contact-us-page form.contact-form .control-label {
  position: absolute;
  top: 12px;
  right: 30px;
  font-weight: 500;
  font-size: 16px;
  transition: .5s all;
}


.contact-us-page .form-group:hover .control-label {
  opacity: .5;
}

.contact-us-page .form-item-name.form-group, .contact-us-page .form-item-mail.form-group {
  width: 49%;
  display: inline-block;
  text-align: center;
}
.contact-us-page .form-item-message-0-value.form-group {
  background: #f9f9f9;
}
.contact-us-page .form-item-message-0-value.form-group textarea {
 height:200px;
}

.contact-us-page button#edit-preview { 
  display: none; 
}
.contact-us-page button#edit-submit { 
  background: #006d69;
  color: #fff;
  padding: 8px 16px;
  border-radius: 8px;
  box-shadow: none;
  display: block;
  width: 50%;
  margin: auto;
  border:none;
}

.path-disaster-plans .page-content,.page-node-type-disasters .page-content {
  padding-bottom: 7rem;
  padding-top: 7rem;
}

.path-disaster-plans .page-content .section-divider {
  border-bottom: solid 2px #dcdada;
  margin-bottom: 64px;
}

.page-node-type-disasters .video-item::before {
  display: none;
}
.page-node-type-disasters .video-item img {
 padding: 0; 
}

div#wizard-steps .num {
  background-color: #d5d5d5;
  color: white;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 0;
  padding: 0;
  border: none;
}

div#wizard-steps .num.btn-primary {
  background-color: #82bd40;
}


.wizard-form#step-3 input[type=checkbox] + label {
  cursor: pointer;
  padding: 1.5rem;
  width: 100%;
  height: 100%;
}

.wizard-form#step-3 input[type=checkbox] {
  opacity: 0;
}

.wizard-form#step-3 .form-check.box-link {
  padding: 0 !important;
}

.wizard-form#step-3 input[type=checkbox]:checked + label {
  color: white;
}

.wizard-form#step-3 input[type=checkbox] + label:before {
  content: "";
  border: 1px solid gainsboro;
  border-radius: 2px;
  display: inline-block;
  width: 100%;
  height: 100%;
  position: absolute;
  padding: 0;
  margin: 0;
  transition: .2s;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
}

.wizard-form#step-3 input[type=checkbox] + label:active:before {
  transform: scale(0);
}

.wizard-form#step-3 input[type=checkbox]:checked + label:before {
  background-color: #82bd42;
  border-color: #82bd42;
  color: #fff;
}

.wizard-form#step-3 input[type=checkbox]:disabled + label:before {
  transform: scale(1);
  border-color: #aaa;
}

.wizard-form#step-3 label.form-check-label {
  position: relative;
}

.wizard-form#step-3 input[type=checkbox]:checked:disabled + label:before {
  transform: scale(1);
  background-color: #bfb;
  border-color: #bfb;
}

.wizard-form#step-3>div {
  margin: 1rem 0;
}

.wizard-form#step-4 input#search-text-interactive {
  font-size: 1.5em;
  line-height: 1;
  letter-spacing: normal;
  font-weight: 100;
  font-style: normal;
  padding-bottom: 21px;
  width: 100%;
  border: 0;
  border-bottom: 1px solid rgb(9, 109, 107);
  -webkit-transition: .35s ease-in-out;
  transition: .35s ease-in-out;
  border-radius: 0;
  padding-left: 0;
  height: 60px;
  margin-top: 20px;
}

div#wizard-steps .active .num {
  background-color: #81bd41;
}

.rsbtn .rsbtn_play, .rs_addtools .rsbtn_play {background: none !important; border: none !important; }
.blog-share {display: flex !important; background: none !important; }
.rsbtn .rsbtn_play .rsbtn_left .rsbtn_text::before,.volm-rght .rsbtn .rsbtn_tooltoggle { display: none !important; }
.rsbtn .rsbtn_play .rsbtn_left .rsbtn_text {display: flex !important; }
.rsbtn .rsbtn_play .rsbtn_left .rsbtn_text span {padding: 0 5px !important;color: #000000 !important;font-size: 14px !important;font-family: 'sans-plain' !important;font-weight: normal !important;-webkit-font-smoothing: auto;}
.rsbtn_text img { width: 15px; }
span.rsbtn_right.rsimg.rsplay.rspart {display: none !important; }
.rsbtn .rsbtn_play .rsbtn_left { margin-left: 0 !important; }

.share-by-mail {
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
  color: #000;
  justify-content: center;
}

.container.page---content.overflow-hidden.wizard .row.d-flex.justify-content-between>div:nth-child(5),
.container.page---content.overflow-hidden.wizard .row.d-flex.justify-content-between>div:nth-child(9),
.container.page---content.overflow-hidden.wizard .row.d-flex.justify-content-between>div:nth-child(13){
  margin-left:0 !important;
}
.container.page---content.overflow-hidden.wizard .row.d-flex.justify-content-between>div:nth-child(4),
.container.page---content.overflow-hidden.wizard .row.d-flex.justify-content-between>div:nth-child(8), 
.container.page---content.overflow-hidden.wizard .row.d-flex.justify-content-between>div:nth-child(12) {
  margin-left: 2.6% !important;
}

ul.tabs--primary.nav.nav-tabs li {
  margin: 0 5px;
}

.g-recaptcha.error {
  border: 1px solid red;
  padding: 0;
  margin: 0;
  border-radius: 5px;
}

#enquiry-result th {
  color: #206d69;
}

#enquiry-result td {
  color: #777779;
}

.path-enquiry .contact-form-cont h2 {
  color: #777779;
}

.breadcrumb>li> a {opacity: 1;}
li.breadcrumb-item  {
  transition: 0.2s;
  opacity: 0.7;
}
li.breadcrumb-item:hover {
  opacity: 1;
}

.path-search form#search-form {margin: 25px 0;}
.path-search form#search-form span.sr-only {position: relative;font-size: 15px;}
.path-search form#search-form  button.button.js-form-submit.form-submit.btn-primary.btn.icon-only {padding: 7px;border-radius: 4px;}
.path-search form#search-form  span.input-group-btn {padding: 0 10px;}
.path-search .region-content h2 {color: #25817C;margin: 15px 0;}
.path-search .region-content ol li {border: 1px solid #25817C;margin-bottom: 20px;padding: 20px;display: list-item;list-item-style: none;list-style-type: none;color: #25817C;}
.path-search .region-content ol li p { color: #AFB6BB;}
.search-help-link { display:none; }
.path-search form#search-form {margin: 25px 0;}
.path-search form#search-form span.sr-only {position: relative;font-size: 15px;}
.path-search form#search-form  button.button.js-form-submit.form-submit.btn-primary.btn.icon-only {padding: 7px;border-radius: 4px;}
.path-search form#search-form  span.input-group-btn {padding: 0 10px;}
.path-search .region-content h2 {color: #25817C;margin: 15px 0;}
.path-search .region-content div#edit-keys--description {color: #AFB6BB;}
.path-search .region-content input.form-search {color: #25817C;}

.path-dictionary .page-content {
  padding: 0;
}


/* ========================================= */
/* open database */
.opendatabase h2{
 font-size: 17px !important;
 color: #182842 !important;
 margin-top: 20px !important;
 padding: 0 !important;
}
.opendatabase .center.item {
  padding: 2rem !important;
}
.opendatabase .center.item::before{
 border-width: 825px 1000px 0 0 !important;
}
.opendatabase .owl-item:hover {
 text-decoration: none !important;
}
.opendatabase .owl-item:hover .center.item {
 background: #f8f8f8;
}
.opendatabase .owl-item:hover h2{
 color: #006d69 !important;
}
.opendatabase .sidebar-card{
 display: flex;
 align-items: center;
 background: #fff;
 border: 2px solid #f2f2f2 !important;
 margin-bottom: 30px;
}
.opendatabase .sidebar-card img{
 width: 50px;
}
.opendatabase .sidebar-card p{
 font-size: small;
 color: #777779;
 margin: 0;
}
.opendatabase .sidebar-card h6{
 color: #006d69 ;
}
.opendatabase .sidebar-card .card-text{
 padding: 0 8px;
}
.opendatabase-dates{
 display: flex;
 flex-wrap: nowrap;
 background: #f7f7f7;
 padding: 15px 0px;
 justify-content: space-between;
 margin-bottom: 20px;
 font-size: 14px;
}
.opendatabase-dates span:first-of-type{
 padding: 0 15px;
}
.opendatabase-dates span:nth-of-type(2){
 padding: 0 30px;
}
.opendatabase-dates .database-title{
 color: #006d69;
 font-weight: bold;
 border-left: 1px solid #767676;
}

div#section7 .center.item>div {
  justify-content: center;
}

.contact-us-page .section-filter-results .card-body {
  padding-bottom: 35px !important;
}
.article b {
  padding-top: 90px;
}

.rsbtn .rs-player-loadindicator {
  left: 0 !important;
}

.rsbtn .rsbtn_exp .rsbtn_exp_inner .rsbtn_player_item {
  background: #f7f7f7 !important;
}

.share-icons { display: none; }

.path-open-data svg.doc-icon:hover path {
  stroke: rgb(255, 255, 255);
}

.branch-details-cont .card-body .img-cont img {
  max-width: 200px;
  object-fit: contain;
  max-height: 200px;
}

.section.bg-grey:before {
  top: 0;
}


.container.page---content.overflow-hidden.wizard .row.d-flex.justify-content-between>div {
  margin-left: 0;
}

.container.page---content.overflow-hidden.wizard .row.d-flex.justify-content-between>div:nth-child(4), .container.page---content.overflow-hidden.wizard .row.d-flex.justify-content-between>div:nth-child(8), .container.page---content.overflow-hidden.wizard .row.d-flex.justify-content-between>div:nth-child(12) {
  margin-left: 0 !important;
}

.services-list-cont .services-icon {
  width: 50px;
}

.news-default-img { 
  margin: auto;
  width: 360px;
  height: 240px;
  display: flex;
  align-items: center;
}

.five-items>a.appstore-box {
  flex-basis: 30%;
  margin: 4px;
  text-align: center;
  text-decoration: none;
  color: #000;
}

.e-services-page .icon-style-1 span.img-num-right {
  position: inherit; 
}
.e-services-page .page-content {
  padding-top: 40px !important;
}

.e-services-page .e-services-box {
  display: flex;
  align-items: center;
}
.e-services-page .e-services-box div {
  margin-left: 10px;
}

.e-services-page a.d-block.cv-d.btn.btn-primary.light.simple.bold.delay-2 {
  background: transparent;
  border: 2px solid gainsboro;
  color: black;
  border-radius: 9px !important;
  font-size: 0.8rem;
  font-weight: 900 !important;
  font-family: 'sans-bold';
}
.e-services-page a.d-block.cv-d.btn.btn-primary.light.simple.bold.delay-2:hover {
  color: white;
  border-color: #095f5d;
}

.rate-url {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.e-services-page .page-content {
  padding-bottom: 0px !important;
}
.e-services-page .page-content .service-procedures p{
  margin: 0 !important;
}

.rate-widget-fivestar ul {
  padding: 0;
  margin: 0;
}

.e-services-page #idea .page-content {
  padding-bottom: 40px !important;
}

[dir="rtl"] .rate-widget-fivestar ul li {
  float: right;
}

.service-box h2.pt-3.m-0 {
  margin: 20px 0 !important;
}

.service-box img[alt="icon"] {
  width: 57px !important;
  margin: 30px auto 0;
}

.section-filter input.input-line, .section-contact textarea.input-line, .section-filter select.input-line, .section-filter .form-item input , .section-filter .form-item textarea ,.section-filter .form-item select {border: 0; border-radius: 0; border-bottom: 2px solid rgb(33, 111, 109); color: #333; font-size: .875em; line-height: 1.57; background-color: transparent !important; padding-left: 0; padding-top: .8625rem; padding-right: 0; transition: padding 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out; } 
.section-filter input.input-line:focus, .section-filter textarea.input-line:focus, .section-filter .form-item input.form-control:focus {padding-right: 1rem; } 
.section-filter .form-group {margin: 0; } 
.section-filter input.form-control:focus, .section-filter textarea.input-line:focus, .section-filter .form-item input.form-control:focus {box-shadow: none; } 
.section-filter .icon-Search {position: absolute; left: 1.5rem; top: 50%; transform: translateY(-50%); } 
.section-filter {background: white; margin: 0; } 
.section-filter input.form-control {-webkit-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease; height: calc(2.5rem + 8px); } 
.select2-container--default .select2-results__option--highlighted[aria-selected] {background-color: #397d51; } 
.select2-container--default .select2-results__option {display: block; } 
.select2-container--default .select2-search--dropdown .select2-search__field {border: 1px solid #e7e7ed; line-height: 44px; height: 44px; padding: 0 15px; outline: 0; box-shadow: none; } 
.select2-container--default .select2-selection--single .select2-selection__rendered {color: #4e586e;padding: 0 !important;line-height: 48px;font-size: .875rem;} 
.select2.select2-container {display: block; width: 100%!important; outline: none; } 
.select2-container .select2-selection--single {height: 48px; background: none; border: 0; border-bottom: 2px solid rgb(33, 111, 109); border-radius: 0; outline: 0; } 
.select2-search--dropdown {padding: 12px; }
.select2-container--default .select2-results__option--highlighted[aria-selected] {background-color: #216f6d;}
button#search-text-b {background: #216f6d;color: #fff;}
button#search-text-b:hover {color: #fff;background-color: #21706d;border-color: #21706d;}
.article-image {
  height: 100%;
}

#delete-search-text { 
  background-color: #777779 !important;
  border-color: #777779 !important; 
}

.service-box a {
  width: 100%;
  border: 2px solid #f7f7f7 !important;
  border-radius: 0 !important;
}


.path-coronavirus .window img { max-width: 100%; }
.path-coronavirus section.services-container .center.item {
  flex-direction: row;
  justify-content: flex-start;
  min-height: 150px;
}

.path-coronavirus section.services-container .center.item img {
  width: 175px !important;
  height: auto !important;
}

.path-coronavirus a.d-block.cv-d.btn.btn-primary.light.simple.bold.delay-2.m-0 {
  justify-content: space-between;
}

.path-coronavirus .initiatives .center.item>div {
  width: 100%;
}

.color-b {
  color: #000;
}

.path-coronavirus .center.item img.regulations {
  object-fit: contain;
}

table.table-bordered.dataTable th:last-child, table.table-bordered.dataTable th:last-child {
  border-right-width: 1px;
}

div.dataTables_wrapper div.dataTables_info {
  color: #216f6d !important;
}

table.dataTable>tbody>tr.child ul.dtr-details {
  display: inline-block;
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: left;
}

.table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td:first-child:before,
table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>th:first-child:before {
  top: 9px;
  left: 4px;
  height: 14px;
  width: 14px;
  display: block;
  position: absolute;
  color: white;
  border: 2px solid white;
  border-radius: 14px;
  box-shadow: 0 0 3px #444;
  box-sizing: content-box;
  text-align: center;
  text-indent: 0 !important;
  font-family: 'Courier New', Courier, monospace;
  line-height: 14px;
  content: '+';
  background-color: #60b6ab;
}

.table.dataTable.dtr-inline.collapsed>tbody>tr.parent>td:first-child:before,
table.dataTable.dtr-inline.collapsed>tbody>tr.parent>th:first-child:before {
  content: '-';
  background-color: #d33333;
}


.path-coronavirus table#exception thead {
  background: #216f6d;
  color:white;
}

table.dataTable thead>tr>th.sorting_asc, table.dataTable thead>tr>th.sorting_desc, table.dataTable thead>tr>th.sorting, table.dataTable thead>tr>td.sorting_asc, table.dataTable thead>tr>td.sorting_desc, table.dataTable thead>tr>td.sorting {
  width: auto !important;
}

.path-coronavirus .dataTables_length .select2.select2-container {
  display: inline-block;
  width: 50px !important;
  outline: none;
  text-align: right;
  margin-right: 10px;
}

.path-coronavirus .dataTables_length .select2.select2-container .select2-selection--single {
  border:none;
}

.path-coronavirus .section-filter .form-group {
  margin: 0 5px 0 0;
  width: 180px;
}

.path-coronavirus #filterTables tr {
  width: 50%;
  display: block;
  background: none;
  float: right;
}

.path-coronavirus #filterTables tr td, #filterTables tr td input {
  width: 100%;
  display: block;
}

.covid-carousel .slide-item {
  width: 100%;
  height: 100%;
  background: #000;
  position: relative;
}


.covid-carousel .slide-item img {
  opacity: 0.5;
  position: relative;
}

.covid-carousel .slide-text {
  position: absolute;
  right: 110px;
  top: 50%;
  z-index: 1;
  width: 70%;
  text-align: right;
  transform: translateY(-50%);
}

.covid-carousel .slide-text h1,
.covid-carousel .slide-text h4 {
  text-transform: capitalize;
  color: #fff;
}

.covid-carousel .slide-text h1 {
  font-size: 36px;
  line-height: 54px;
  font-weight: 400;
}

.covid-carousel .slide-text h4 {
  font-size: 22px;
  line-height: 36px;
  font-weight: 400;
}

.covid-carousel .slide-text p {
  font-size: 19px;
  color: #fff;
  line-height: 28px;
  font-weight: 400;
  font-family: 'Rubik', sans-serif;
  margin-top: 5px;
  margin-left: 2px;
  margin-bottom: 15px;
}

.covid-carousel .slide-text a.btn {
  margin-top: 15px;
}

.covid-carousel .owl-nav span.fa {
  font-size: 28px;
}

.covid-carousel .owl-nav .owl-prev,
.covid-carousel .owl-nav .owl-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: #afaac0;
  color: #fff;
  border-radius: 0;
  width: 35px;
  height: 55px;
  display: flex;
  align-items: center;
  justify-content: center;

}

.covid-carousel .owl-nav .owl-prev {
  left: 0;
}

.covid-carousel .owl-nav .owl-next {
  right: 0;
}
.covid-carousel .slide-item img {
  width: 100%;
  max-height: 700px;
}

.covid-carousel button.owl-prev {
  left: auto;
  right: 20px;
}

.covid-carousel button.owl-next {
  right: auto !important;
  left: 20px !important;
}

.covid-carousel .owl-nav {
  position: static !important;
}

.covid-carousel .owl-nav button.owl-next,.owl-nav button.owl-prev {
  opacity:0.6 !important;
}

.covid-carousel .owl-nav button.owl-next:hover,.owl-nav button.owl-prev:hover {
  opacity:1 !important;
}


.covid-carousel .owl-nav button span {
  color: #016a68 !important;
}
.covid-carousel .owl-nav button {
  background-color:#ffffff !important;
}

.path-coronavirus .slider-image {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.path-coronavirus .slider-image:before {
  background-color: rgba(0, 28, 35, 0.74);
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

.path-coronavirus .slider-border {
  border: 2px solid #052128a1;
}

.path-coronavirus li.paginate_button.page-item a {
  cursor: pointer;
}

#form1 section#copyright {
  display: none;
}

.path-coronavirus .owl-item {
  background: none;
}

.path-coronavirus .noPadding.slider-border {
  height: 100%;
}

.path-coronavirus .owl-carousel.owl-theme.covid-carousel {
  height: 100%;
}

.path-coronavirus .covid-carousel .owl-stage-outer {
  height: 100%;
}


.path-coronavirus .covid-carousel .owl-stage {
  height: 100%;
}

.path-coronavirus table#filterTables td {
  padding: 5px;
}

.path-coronavirus div.dataTables_wrapper div.dataTables_paginate ul.pagination {
  display: inline-block;
}


div#exception_filter input {
  outline: initial !important;
  box-shadow: initial !important;
  padding: 0.5rem 0.75rem;
  border: 1px solid #d7d7d7;
  border-color: #d7d7d7;
  border-radius: .25rem;
  color: #3c3c3b;
  font-size: 13px;
  font-weight: 400;
  height: 51px;
  line-height: 49px;
  background: transparent;
  padding-left: 20px;
  position: relative;
  transition: all .3s ease-in-out;
  margin-right: 5px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
  z-index: 1;
  color: #fff !important;
  border-color: #07706d !important;
  background: #07706d !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
  background: #f9f9f9;
  color: #216f6d !important;
  padding: 5px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {background: #81be40;color: #fff;border-color: #81be40;}

.paginationjs-prev a, .paginationjs-next a {
  color: #07706d !important;
}
.paginationjs-prev a:hover, .paginationjs-next a:hover {
  color: #fff !important;
}

li.paginationjs-page.J-paginationjs-page.active a {
  color: #fff !important;
  border-color: #07706d !important;
  background: #07706d !important;
}

.path-coronavirus div#exception_filter {
  display: none;
}

.path-coronavirus table#filterTables span.select2.select2-container {
  text-align: right;
  padding-right: 10px;
}

.path-coronavirus table#filterTables .select2-container .select2-selection--single {
  border-bottom: 2px solid rgb(222, 226, 230);
}

.corona-front-section .fp-tableCell {
  background-color: #148480;
}

.corona-front-section .bg-colored-photo a.d-block.cv-d.btn.btn-primary.light.simple.bold.delay-2 {
  background: #82bd40 !important;
  padding: 0.6rem;
}

.corona-front-section a.d-block.cv-d.btn.btn-primary.light.simple.bold.delay-2.custom:before,.corona-front-section a.d-block.cv-d.btn.btn-primary.light.simple.bold.delay-2.custom:after{

  background: #ffffff26 !important;

}

.corona-front-section .bg-colored-photo a.d-block.cv-d.btn.btn-primary.light.simple.bold.delay-2:hover {
  background: #1a5f5d !important;
  border-color: #1a5f5d !important;
}



div.corona-front-section a.d-block.cv-d.btn.btn-primary.light.simple.bold.delay-2.custom:before {
  content: "";
  display: block;
  background: #ffffff26;
  position: absolute;
  width: 100%;
  height: 2px;
  left: 104%;
  top: 50%;
}

.section.corona-front-section a.d-block.cv-d.btn.btn-primary.light.simple.bold.delay-2.custom:after {
  content: "";
  display: block;
  background: #ffffff26;
  position: absolute;
  width: 100%;
  height: 2px;
  right: -104%;
  top: 50%;
}

.corona-front-section a.d-block.cv-d.btn.btn-primary.light.simple.bold.delay-2 {
  overflow: unset !important;
  padding: 0.6rem !important;
}

.path-coronavirus .initiatives {
  margin-bottom: 0;
}

div#section5 {
  background: #f3f3f3;
}

div#section5:before {
  display: none;
}


div#section5 .news-item.main-news>div {
  flex-basis: auto;
  margin: auto;
  padding-left: 10px;
}

div#section5 h3.mb-4.pb-2.col-12.white {
  color: #1a5d5d !important;
}


div#section5 .owl-carousel .owl-nav button.owl-prev,div#section5 .owl-carousel .owl-nav button.owl-next {
  background: #fff !important;
  color: #1b5d5d !important;
  opacity: 1 !important;
}
div#section5 .owl-carousel .owl-nav button.owl-prev.disabled,div#section5 .owl-carousel .owl-nav button.owl-next.disabled {
  opacity: 0.6 !important;
}

div#section5 a.d-block.cv-d.btn.btn-primary.light.simple.bold.delay-2.main-link {
  background: #fff;
}

div#section5 .news-item.main-news {
  padding: 0;
}

.user-login-form .help-block {
  display: none;
}

.user-login-form {
  width: 50%;
  margin: 40px auto;
}

.news-main-img {
  width: 300px;
}

.view-archive-files form#files-form {
  margin: 50px auto;
  width: 100%;
  border: 1px solid #f1f1f1;
  padding: 30px;
}

.view-archive-files form#files-form .panel-title {
  color: #21706d;
  font-weight: 500;
  font-size: 1.60rem;
}

.view-archive-files .form-group+.form-group {
  margin: 0 10px;
}

.view-archive-files input#edit-upload-file-upload {
  padding: 0;
}

.view-archive-files input#edit-upload-file-upload::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: none;
  width: 100%;
  border: none;
  background: none;
  padding: 0;
  margin: 0;
  cursor: pointer;
  visibility: hidden;
}
.view-archive-files input#edit-upload-file-upload::before {
  content: 'اضغط لرفع الملف';
  display: inline-block;
  border: none;
  outline: none;
  white-space: nowrap;
  cursor: pointer;
  text-shadow: 1px 1px #fff;
  font-weight: 700;
  font-size: 10pt;
  width: 100%;
  margin:auto;
  text-align:center;
}

.service-category {
  background: #116f6d;
  color: #fff;
  padding: 5px;
}

.path-e-services .initiatives .owl-item {
  padding: 10px;
}

.path-e-services section.services-container .center.item:hover {
  box-shadow: 0 0 11px rgba(17, 111, 109, 0.19);
  transition: box-shadow .3s;
}

.path-frontpage .services .owl-item {
  padding: 5px;
  margin: 0 !important;
}

.path-frontpage .services .center.item:hover {
  box-shadow: 0 0 11px rgba(17, 111, 109, 0.19);
  transition: box-shadow .3s;
}
.service-categories {
  display: flex;
  justify-content: space-between;
}

.service-categories a {
  padding: 10px;
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: start;
  transition: background-color 0.2s ease-out;
  z-index: 1;
  text-align: center;
}

.service-categories a:hover {
  background: #0e5e5c;
  color:#fff;
}

.service-categories a img {
  height: 40px;
  width: auto;
  margin: 0 0 10px 0;
}

.service-categories a:hover img {
  filter: brightness(0) invert(1);
}

.img-title-serv {
  display: flex;
  align-items: center;
  margin: 20px 10px;
}

.path-e-services .service-box h2.pt-3.m-0 {
  margin-top: 0 !important;
}
.service-categories h6 {
  line-height: 24px;
}

.e-services-page .e-services-box img {
  height: 40px;
}
.e-services-page .service-procedures span.img-num-right {
  padding: 1px 10px;
}

.e-services-page .e-services-box img {
  height: 40px;
}

.e-services-page .five-items>a.appstore-box img {
  width: 35px;
}

.e-services-page a.d-btn.cv span.d-text {
  padding: 6px;
  font-size: 15px;
  height: 40px;
  display: flex;
  align-items: center;
}

.e-services-page a.d-btn.cv span.download-action button {
  width: 38px;
  height: 28px;
}

.e-services-page .five-items>a.appstore-box {
  flex-basis: unset;
  margin: 5px;
}

.e-services-page a.d-block.cv-d.btn.btn-primary.light.simple.bold.delay-2.appstore-box {
  margin: 5px !important;
}

.e-services-page a.d-btn.cv {
  padding-top: 0;
  padding-bottom: 0;
  height: auto;
}
.path-frontpage .services .services-desc {
  font-size: 14px;
}
.service-category {
  font-size: 14px;
  font-weight: 600;
  color: #fff;
}

.service-category:hover {
  color: #fff;
}
.services .item a.d-block.cv-d.btn.btn-primary.light.simple.bold.delay-2, .path-e-services .item a.d-block.cv-d.btn.btn-primary.light.simple.bold.delay-2 {
  padding: 5px;
  font-size: 14px;
}

.services .item a.d-block.cv-d.btn.btn-primary.light.simple.bold.delay-2 img, .path-e-services .item a.d-block.cv-d.btn.btn-primary.light.simple.bold.delay-2 img {
  height: 35px;
  margin-left: 5px;
}

a.service-link {
  border: none !important;
}

a.service-link:hover {
  color: #07706d;
}
.path-e-services .item.service-box p {
  font-size: 14px;
}
.path-e-services .service-category {
  cursor: pointer;
}

.path-e-services .item a.d-block.cv-d.btn.btn-primary.light.simple.bold.delay-2 {
  border-right: 0 !important;
  border-left: 0 !important;
}



@media (min-width: 767px) {

  .header-menu-lists ul:not(.fw) li {
    width: 100%;
    max-width: 100%;
    text-align: center;
  }

}


@media (max-width: 992px) {

 .page-info>div {
  flex-basis: 100% !important;
  width: 100% !important;
  max-width: 100% !important;
  flex-wrap: wrap !important;
}

}

@media (max-width: 1300px) {

 header.site-header .navbar-nav .nav-item a {
  padding-left: 0 !important;
}
div#section5 h3.mb-4.pb-2.col-12.white {
  font-size: 2em;
}
ul.center.section6 li h2 {
  font-size: 1.2em;
}

div#section1 .owl-dots {
  height: 70%;
}

div#section1 .owl-nav {
  bottom: 15%;
}

}

@media (max-width: 1441px) {

  div#section5 h3.mb-4.pb-2.col-12.white {
    font-size: 2em;
  }

}




@media (max-width: 767px) {

  .container.page---content.policy-privacy .privacy-search.d-block {
    margin-right: 0px;
  }

  .container.page---content.policy-privacy .privacy-search.d-block {
    width: 100%;
    margin-bottom: 30px;
  }
  .article b {
    padding-top: 40px;
  }

  .section.bg-white:before,.section.bg-grey:before,div#section7:before {
    display:none
  }

  .five-items>a.appstore-box {
    flex-basis: 80%;
  }

  .e-services-page .col-12.col-md-4.gray-bg.navigator {
    display: block;
  }

  .download-btn {
    padding: 10px;
  }

  .filter-buttons { 
    margin-top: 10px; 
  }

  div#section1 .owl-dots, .main-s-content {
    height: 75%;
    justify-content: center;
  }

  div#section1 .owl-nav {
    bottom: 15%;
  }

  .tamem .center-content h2, .initiatives .center.item h2 {
    font-size: 18px !important;
  }

  .path-coronavirus .d-flex.header.body,.path-coronavirus .d-flex.header.body div.d-flex {
    display: block !important;
  }

  .path-coronavirus .section-filter .form-group.filter-buttons {
    margin-top: 15px;
    width: 100%;
  }

  .covid-carousel .slide-text {
    width: 90%;
    right: 30px;

  }

  .covid-carousel .owl-nav {
    position: relative !important;
    bottom: 30px;
  }
  .covid-carousel.owl-carousel.owl-rtl .owl-item {
    min-height: 580px;
  }

  .path-coronavirus .section-filter .form-group {
    width: 100%;
  }

  div#exception_wrapper {
    margin-bottom: 40px;
  }

  div#exception_wrapper {
    margin-bottom: 40px;
  }

  .dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter {
    width: 50%;
    display: inline-block;
  }

  .dataTables_wrapper .dataTables_length label, .dataTables_wrapper .dataTables_filter label {
    display: flex;
    align-items: center;
  }

  div#exception_filter input {
    width: 100%;
  }

  .path-coronavirus .window {
    margin-top: 40px;
  }

  .path-coronavirus .embed-responsive {
    min-height: 500px;
  }

  div.corona-front-section#section2 {
    height: auto !important;
    padding: 0 !important;
  }

  .path-coronavirus .initiatives {
    margin-top: 40px;
  }

  .path-coronavirus section.services-container .center.item {
    flex-direction: column;
  }

  .path-coronavirus section.services-container .center.item img {
    width: 100% !important;
    height: 200px !important;
  }

  .news-main-img {
    width: 100%;
  }

  div#section5 a.d-block.cv-d.btn.btn-primary.light.simple.bold.delay-2.main-link p.green {
    color: #fff !important;
  }

  div#section5 a.d-block.cv-d.btn.btn-primary.light.simple.bold.delay-2.main-link:hover p.green {
    color: #1a5e5c !important;
  }
  div#section5 a.d-block.cv-d.btn.btn-primary.light.simple.bold.delay-2.main-link {
    border:none !important;
  }

  .user-login-form {
    width: 100%;
  }

  .service-categories {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .service-categories a {
    width: 45%;
  }
  .e-services-page a.d-btn.cv span.download-action button {
    width: 48px;
  }

  div#section1 .owl-dots, .main-s-content {
    height: 90%;
  }

  div#section1 .owl-nav {
    bottom: 5%;
  }


}


